{
  "name": "koa2-rbac",
  "version": "1.0.1",
  "description": "Simple rbac for koa2",
  "main": "lib/index.js",
  "types": "lib/index.d.ts",
  "scripts": {
    "start": "npm run dev",
    "dev": "npm run build && NODE_ENV=development npm run dev:start",
    "dev:start": "nodemon",
    "prod": "npm run build && NODE_ENV=production npm run prod:start",
    "prod:start": "node ./lib/index.js",
    "build": "rimraf ./lib && npm run tsc",
    "prepublish": "npm run build",
    "test": "jest",
    "tsc": "tsc",
    "np": "np"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com:talgat.s/koa2-rbac.git"
  },
  "keywords": [
    "rbac",
    "koa-router",
    "koa"
  ],
  "author": "Talgat Saribayev",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/talgat.s/koa2-rbac/issues"
  },
  "homepage": "https://gitlab.com/talgat.s/koa2-rbac#readme",
  "devDependencies": {
    "@types/jest": "^24.0.18",
    "@types/koa": "^2.0.49",
    "jest": "^24.9.0",
    "nodemon": "^1.19.2",
    "np": "^5.0.3",
    "prettier": "^1.18.2",
    "rimraf": "^3.0.0",
    "ts-jest": "^24.0.2",
    "ts-node": "^8.3.0",
    "typescript": "^3.6.2"
  },
  "dependencies": {
    "koa": "^2.8.1"
  },
  "engines": {
    "node": ">=7.10.1"
  }
}
